Jump to content

jhallsharp

Members
  • Content count

    1
  • Joined

  • Last visited

  1. jhallsharp

    UPS Choice 1.8.3

    Hey I did the change as you requested but I get this error after the change? Is there something else I can do or is this not a working solution anymore? Warning: fsockopen(): SSL operation failed with code 1. OpenSSL Error messages: error:1407742E:SSL routines:SSL23_GET_SERVER_HELLO:tlsv1 alert protocol version in /var/www/vhosts/freysupply.com/httpdocs/store/catalog/includes/classes/http_client.php on line 330 Warning: fsockopen(): Failed to enable crypto in /var/www/vhosts/freysupply.com/httpdocs/store/catalog/includes/classes/http_client.php on line 330 Warning: fsockopen(): unable to connect to ssl://www.ups.com:443 (Unknown error) in /var/www/vhosts/freysupply.com/httpdocs/store/catalog/includes/classes/http_client.php on line 330
×